@charset "UTF-8";
/* CSS Document */

p.tabs { padding: 0 13px; margin: 20px 10px 4px 0; text-decoration: none; line-height: 24px;  border-bottom: 1px solid #999; font-size: 12px; }
.tabs a { border: 1px solid #999; padding: 4px 10px; margin: 0 10px 0 0; color: #369; background: #eee; text-decoration: none; line-height: 22px; }
.tabs a:hover { background: #369; border-color: #999; color: white; text-decoration: none; }
.tabs a.current { border-bottom: 1px solid white; background-color: white; font-weight: bold; }
.tabs a.current:hover { background: #369; font-weight: bold; }

/*
playback timings (ms):
  exclusion.robots.policy: 0.177
  PetaboxLoader3.resolve: 175.108
  esindex: 0.016
  PetaboxLoader3.datanode: 201.889 (4)
  exclusion.robots: 0.192
  load_resource: 247.472
  RedisCDXSource: 280.188
  CDXLines.iter: 15.978 (3)
  captures_list: 458.32
  LoadShardBlock: 158.229 (3)
*/